Plugins from 2.2.6 Stone burner to 3.x Erasmus

    • OMV 2.x

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Plugins from 2.2.6 Stone burner to 3.x Erasmus

      Hello guys,
      I disturb you because I wanted to do this question. I'm very happy to use the version of openmediavault 2.2.6 Stoneburner, but my plex media server does not update anymore, although I'm suggesting that there are updates available. Additionally, even in the update manager, no more system updates are displayed. I thought it would be a good idea to upgrade the release to Erasmus 3.x. But prior to proceeding I came up with a window asking me to check if all plugins in the current version are compatible with the new one.

      You tell me? Can I proceed smoothly? Are all the plugins in Version 2.2.6 Stoneburner compatible with Erasmus 3.x?

      Also, both the plugins and the system settings remain unaltered?

      Thanks for helping

      The post was edited 1 time, last by Vix ().

    • As posted on forum several times - no updates for OMV2 and lower.
      I'm not upgrade expert so can't tell you but you can use VM to test OMV3 and even test upgrade.

      This forum community is great but short on developers, project is free and guys are working on OMV hard, but they don't have much time.

      It is better to test by yourself then waiting for reply :)
      Debian 8.6 Jessie + OMV 3.0.latest Kernel: Linux 4.8.0-0.bpo.2-amd64
      Processor: Intel Core 2 Duo E8400@3GHz
      Memory: 4GB RAM
      OS-HDD: Samsung SSD 120 GB +LVM

      Full media and download center configured.

      BIG and special thanks for OMV-Extras team for great plug-ins (especially: TeamSpeak, VirtualBox, Sonarr, Radarr, and rest I use :))

      ------------------------------

      Wise guy don't know everything, he can search or ask!
      Don't ask me via PM!
    • Vix wrote:

      but my plex media server does not update anymore, although I'm suggesting that there are updates available.
      There are updates but not for OMV 2.x. The developer who was maintaining the plex port that worked on OMV 2.x stopped. OMV 3.x uses the official plex repo.

      Vix wrote:


      You tell me? Can I proceed smoothly? Are all the plugins in Version 2.2.6 Stoneburner compatible with Erasmus 3.x?
      Depends on what plugins you have installed. Post the output: dpkg -l | grep openm I will warn you that plex is pain in the ass to upgrade.

      Vix wrote:

      Also, both the plugins and the system settings remain unaltered?
      Usually. Always make a backup before trying an upgrade. And like kawu2 said, try it in a VM first.
      omv 4.1.12 arrakis | 64 bit | 4.15 proxmox kernel | omvextrasorg 4.1.11
      omv-extras.org plugins source code and issue tracker - github

      Please read this before posting a question and this and this for docker questions.
      Please don't PM for support... Too many PMs!